.banner {
    position: relative;
    background: #f5f5f5;
   /* z-index: 100;*/
}
.hero-img {
    position: relative;
    z-index: 2;
}

.index-2 {
    position: relative;
    z-index: 2;
}
.sec-btm-style {

    position: relative;
    overflow: hidden;
}

.sec-btm-style:after {
    content: "";
    position: absolute;
    bottom: -115px;
    left: -10%;
    width: 120%;
    height: 200px;
    background: #ffffff;
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.sec-btm-style:before {
    content: "";
    position: absolute;
    bottom: 75px;
    width: 0px;
    height: 0px;
    border-top: 4vw solid transparent;
    border-right: 60vw solid #d7e5b5;
    z-index: 1;
    right: 0;
    transform: rotate(0deg);
}




.download {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMjRwdCIgaGVpZ2h0PSIyNHB0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHZlcnNpb249IjEuMSI+CjxnIGlkPSJzdXJmYWNlNTYwMDQyIj4KPHBhdGggc3R5bGU9IiBzdHJva2U6bm9uZTtmaWxsLXJ1bGU6bm9uemVybztmaWxsOnJnYigxMDAlLDEwMCUsMTAwJSk7ZmlsbC1vcGFjaXR5OjE7IiBkPSJNIDEwIDIgTCAxMCAxMSBMIDYgMTEgTCAxMiAxNyBMIDE4IDExIEwgMTQgMTEgTCAxNCAyIFogTSAyIDIwIEwgMiAyMiBMIDIyIDIyIEwgMjIgMjAgWiBNIDIgMjAgIi8+CjwvZz4KPC9zdmc+Cg==");
  background-repeat: no-repeat;
  background-position: 10px 50%;
  background-size: 20px;
  padding-left: 35px;
}
.download:hover {
    color: #000000;
     background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBmaWxsPSIjMDAwMDAwIiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNHB4IiBoZWlnaHQ9IjI0cHgiPiAgICA8cGF0aCBkPSJNIDEwIDIgTCAxMCAxMSBMIDYgMTEgTCAxMiAxNyBMIDE4IDExIEwgMTQgMTEgTCAxNCAyIEwgMTAgMiB6IE0gMiAyMCBMIDIgMjIgTCAyMiAyMiBMIDIyIDIwIEwgMiAyMCB6Ii8+PC9zdmc+Cg==");
     background-color:#d7e5b5;
       border-color: #d7e5b5;
    
  }
  
  


.btn-calltoaction {
    display: inline-block;
    font-weight: 400;
    font-size: 1.25rem;
    text-align: center;
    vertical-align: middle;
    line-height: 1.5;
    border-radius: 0.25rem;
    padding: .5rem 1rem;

}
.btn-calltoaction.btn-green,.btn-calltoaction.btn-black  {
    font-size: 16px;
    padding-left: 35px;
}
.btn-calltoaction.btn-green {
    color: #fff;
    background-color: #005B33;
    border-color: #005B33;
}
.btn-calltoaction.btn-black {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}


.btn-calltoaction.btn-green:hover,.btn-calltoaction.btn-black:hover  {
    color: #000000;
    background-color: #d7e5b5;
    border-color: #d7e5b5;
}

       

       

.annual-reports .card-title {
    margin-bottom: 0.75rem;
    margin-top: 0;
    font-size: 1.3em;
    font-weight: 700;
}
.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}
.img-square-wrapper img {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
p.card-text {
    line-height: 1.5;
}



h2.h2 {
    position: relative;
    padding-bottom: 0.5rem;
    margin: 1em 0;
    font-size: 2.5rem;
}
h2.h2:after {
    position: absolute;
    content: "";
    width: 25%;
    height: 5px;
    left: 0;
    bottom: -6px;
    background: #e4eecc;
}

.animation {
  opacity:0;
  transition:opacity 1s, transform 1.3s;
  transform:translateY(2rem);
}

.animated {
  opacity:1;
  transform:translateY(0rem);
}
